dependencies:
  - role: t_woerner.ipaclient

galaxy_info:
  author: Thomas Woerner
  description: A role to setup an IPA domain replica
  company: Red Hat, Inc
  license: GPLv3
  min_ansible_version: 2.5
  platforms:
  - name: Fedora
    versions:
    - all
  - name: EL
    versions:
    - 7
    - 8
  galaxy_tags:
    - identity
    - ipa
    - freeipa
